<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Wasm Javascript Object Bindings - Test bed</title>
    <meta http-equiv="Cache-Control" content="no-cache, no-store, must-revalidate"> <!-- Prevents caching -->
    <meta http-equiv="Pragma" content="no-cache"> <!-- Legacy HTTP 1.0 backward compatibility -->
    <meta http-equiv="Expires" content="0"> <!-- Proxies -->
    <link href="bulma.min.css" rel="stylesheet">
    <link type="stylesheet" src="bulma.min.css">
    <script src="host-config.js"></script>
    <script src="wasmjobhost.js"></script>
</head>
<body>
    
    <div class="box">
    <div/>
    <div class="box">
      <p class="title is-3">Webassembly test bed</p>
      <p class="subtitle is-5">Console output:</p>
      <div id="pasjsconsole">
      </div>
    </div>
    <div class="box">
      <p>
      <button id="btnOK" class="button is-primary">Click me, please!</button>
      </p>
      <p style="margin-top: 2em;">
      <a href="wasmdemo.lpr">Project sources</a>.
      </p>
    <div/>
   
  <script>
    rtl.showUncaughtExceptions=true;
    rtl.run();
  </script>
</body>
</html>
